/* CSS Document */

a:link  {
	color: #33C;
	text-decoration:underline;
}


a:visited {
	color: #36F;
	text-decoration:underline;
}

a:active {
	color:#FF0;
	text-decoration:underline;
}

a:hover {
	color:#FF0;
	text-decoration:underline;
}


body {
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
	color: #333333;
	font-family: "メイリオ",Meiryo,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","Osaka","ＭＳ Ｐゴシック",sans-serif;
	line-height:180%;
	font-size:80%;
}

#pankuzu {
	background-color: #000066;
	color: #FFFFFF;
	padding: 3px 10px;
	font-size: 80%;
}

#pankuzu a:link  {
	color: #FFFF99;
}


#pankuzu a:visited {
	color: #FFFF99;
}

#pankuzu a:hover {
	color:#FFFFFF;
}

#pankuzu a:active {
	color:#FFFF99;
}

#pankuzu a.active {
	color:#FFFFFF;
}



#header h1 {
	margin: 0 auto;
	padding: 0;
	text-indent: -9999pt;
	background: url(../img/title.jpg);
	height: 100px;
	width: 950px;
}

#header h1 a {
	display:block;
	height: 100px;
	width: 950px;
}


#container {
	width: 950px;
	margin: 0px auto;
	padding: 0px;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
/*
	background: url(../img/bg.gif) repeat-y;
	min-height: 100%;
*/
}

#container p.footer {
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	font-size: 80%;
	margin: 0px;
	padding: 5px 20px;
	text-align: right;
	clear: both;
/*
	width: 800px;
*/
}


#navi {
/*
	width: 250px;
*/
	margin: 0;
	padding: 0;
	border-top: 1px solid #888888;
	border-bottom: 1px solid #CCCCCC;
	background-color: #000066;
}

#navi ul {
	margin: 0;
	padding: 0;
	display: block;
	float: right;
}

#navi ul li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	float:left;
}

#navi ul li a {
	display: block;
	padding: 6px 15px;
	border-left: 1px solid #888888;
/*
	border-right: 1px solid #888888;

	text-decoration: none;
	width: 200px;
	background: #993300;
*/
}

#navi ul li a:link  {
	color: #FFFF99;
}


#navi ul li a:visited {
	color: #FFFF99;
}

#navi ul li a:hover {
	color: #FFFFFF;
	background-color: #0066FF;
}

#navi ul li a:active {
	color:#FFFF99;
	background-color: #0066FF;
}

#navi ul li a.active {
	color:#FFFFFF;
	background: #0066FF;
}

#navi ul li a img {
	border: none;
}











/*日程*/
dl#nittei{
	margin: 1em 0 15px;
	padding: 0 10px 10px;
}
dl#nittei dt{
	float: left;
	width: 7em;
	padding: 10px 0;
	font-weight: bold;
	text-indent: 1em;
	line-height: 150%;
}
dl#nittei dd{
	padding: 10px 0 10px 7em;
	line-height: 150%;
}

p.endmsg {
	color:#CC0000;
	text-align:center;
}










#contents {
/*
	width: 698px;
	border-bottom: 1px dotted #CCCCCC;
	background: #FFFFFF;
	float: left;
*/
	margin: 0px;
	padding: 20px 50px 180px;
	text-align: left;
	background: url(../img/bg.jpg) no-repeat bottom;
}


.cell {
	width:750px;
	margin:20px 50px 50px;
}

h2 {
	font-size:120%;
	margin: 20px 50px 0;
	padding: 20px 20px;
	border: 1px solid #AAA;
}

.celltw {
	width:580px;
	margin:20px 0 50px;
}



/*
dl {
}

dl dt {
	font-weight: bold;
	width:8em;
	float:left;
}

dl dd {
	margin-left:8em;
	margin-bottom:10px;
}

*/


dl {
}

dl dt {
	font-weight: bold;
}

dl dd {
	margin-left:3em;
	margin-bottom:10px;
}


p.center {
	text-align: center;
}


em {
	font-style:normal;
	font-weight: bold;
	color: #CC0000;
}

strong {
	font-weight: bold;
}


.clear {
	clear: both;
}



#latestnews {
	height:170px;
	overflow:auto;
	border:1px solid #AAA;
	border-top:none;
	margin-top:0;
	width:748px;
/*
	width:578px;
*/
}

#latestnews dl {
	padding: 0 20px;
}

#latestnews dl dt {
	float:left;
	width:8em;
}

#latestnews dl dd {
	margin-left:8em;
}



dl.about {
}

dl.about dt {
	font-weight: bold;
	width:8em;
	float:left;
}

dl.about dd {
	margin-left:8em;
	margin-bottom:10px;
}








/* past.html */
#past {
}

#past h4 {
	background:url(../img/navi_l.gif) no-repeat left;
	padding-left:1em;
	margin-bottom:5px;
	font-weight:normal;
}
#past table {
	margin:0 0 50px 0;
	width:100%;
	border-collapse:collapse;
}
#past th	{
	width:6em;
	padding:5px;
	font-weight:normal;
	white-space:nowrap;
	text-align:left;
	background-color:#D2E5FB;
	border:1px solid #999;
}
#past td	{
	padding:5px;
	border:1px solid #999;
}
#past dd {
	margin-left:2em;
	font-size:90%;
}







.waku {
	border:solid 1px #999999;
	padding:3px;
	margin-left:10px;
}


#onegai {
	padding:10px;
	border: dotted 1px #999999;
}
	#onegai .come{
		padding:0;
		margin:0;
		text-indent:1em;
	}
table.sample{
		border:none;
		margin-left:1em;
	}

table.sample tr td{
		border:none;
		white-space:nowrap;
	}

#renraku {
	margin:10px 0 ;
	padding: 20px 20px 10px;
	border:solid 1px #000000;
}

#renraku dl {
	margin:0;
}

	
.red {
	color:#FF0000;
	text-align:center;
	margin-bottom:5px;
}


/* 募集を締め切りました */
p.endmsg {
	color:#FF0000;
	font-weight:bold;
	text-align:center;
	padding-bottom:1em;
}


.no-bold {
	font-weight:normal;
}










table.form {
	margin: 0 auto 20px;
	padding: 0px;
	border-collapse:collapse;
	border: none;
	border-top: 1px dotted #CCCCCC;
/*
	border-left: 5px solid #FF9900;
*/

}

table.form th,table.form td {
	border: none;
	border-bottom: 1px dotted #CCCCCC;
	padding: 8px;
	vertical-align: top;
	
}

table.form th.nob {
	border-bottom: none;
	padding-bottom: 0px;
}

table.form th {
	text-align: left;
	white-space: nowrap;
	width:10em;
}

table.form th.center {
	text-align: center;
}

table.form td {
	text-align: left;
}

table.form th.author {
	border: none;
	text-align: left;
	text-indent: 0.5em;
}


table.form td.check {
	color:#900;
}


.note {
	border:1px dotted #FFCCCC;
	padding: 10px;
	background-color:#FFF8F8;
	margin: 0 50px 20px;
}



table {
	margin: 0 auto 20px;
	padding: 0px;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-collapse:collapse;

}

table th {
	text-align: center;
	/*width:8em;*/
}

table th,table td {
	border: none;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding: 5px;
	vertical-align: top;
	
}

table.schedule th.nob {
	border-bottom: none;
}

table.schedule td {
	text-align: left;
}

table.schedule td.title {
	width: 24em;
}

table.schedule td ul {
	margin: 0;
	padding-left: 1.2em;
}

.nml {
	font-weight: normal;
}


table.schedule2 {
	margin: 0;
	padding: 0;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;

}


table.list {
	margin: 0 auto 20px;
	padding: 0px;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;

}

table.list th,table.list td {
	border: none;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding: 5px;
	font-size:80%;
}

table.list th {
	text-align: center;
	background-color:#F8F8F8;
	border-bottom: 3px double #CCCCCC;
}

.name {
	white-space:nowrap;
}



table.photos img {
	padding:5px;
	border:1px solid #CCCCCC;
}



table.photos {
	margin: 0 auto;
	padding: 0;
	border: none;
	border-collapse:collapse;
}

table.photos td {
	padding:5px;
	width: 170px;
	height: 170px;
	text-align:center;
	vertical-align:central;
}



#day1tab, #day2tab {
	width:375px;
	padding:15px 0 5px;
	text-align:center;
	display:inline-block;
	background-image:url(../img/tab_bg.jpg);
	cursor:pointer;
}

#day1tab {
	float: left;
	background-position:0 -150px;
}

#day1tab.day1active {
	background-position:0 0;
}

#day2tab {
	float: right;
	background-position:375px -450px;
}

#daybar {
	height: 20px;
	clear: both;
	background-image:url(../img/tab_bg.jpg);
	background-position:0 -100px;
}


#day1 {
	display:block;
}

#day2 {
	display:none;
}






#program h3{
	background:url(../img/list.gif) no-repeat;
	background-position:left bottom;
	padding:20px 0 0 20px;
	font-weight:bold;
	font-size:110%;
	line-height:1;
	border-top:dotted 1px #999999;
	margin-top:10px;
}


/*
#program h3{
	background:url(../img/list.gif) no-repeat;
	background-position:left center;
	padding-left:20px;
	font-weight:bold;
	font-size:110%;
}
*/



#program h4{
	margin-left:2em;
	font-weight:normal;
	font-size:110%;
}

#program table p {
	margin:0;
}


#program  p.dott{
	margin-top:10px;
	margin-bottom:10px;
	border-bottom:dotted 1px #999999;
}


#program div.box {
	border-top: dotted 1px #666666;
	padding:5px 10px;
	margin-top:15px;
}

/* 詳細をClose */
#program p.close{
	margin-top:0.5em;
	text-align:right;
}
#program p.close a {
	text-decoration:none;
}

/* Topへ戻る */
#program p.top {
	margin-left:480px;
	padding-top:10px;
	padding-left:1em;
}
#program p.top a {
	text-decoration:none;
}



/*#program table {
	border: 1px solid #999999;
    border-collapse: collapse;
	argin-bottom: 20px;
    width: 100%;
}


#program table th {
	width:50%;
	font-size:110%;
	line-height:2;
    color: #FFFFFF;
	font-weight:bold;
	text-align:center;
}

#program table th,
#program table td {
	border-right: 1px solid #999999;
}

#program table th.ses_a {
	background-color: #003399;
}

#program table th.ses_b {
	background-color: #009900;
}

#program table th.poster_ses {
	background-color: #FFCC00;
    color: #000;
}


#program table td.ses_a dl.ses {
	background-color: #D9E5FF;
}

#program table td.ses_b dl.ses {
	background-color: #D5F1B8;
}

#program table td.lunchtime {
	background-color: #D6D6D6;
	text-align:center;
}
*/

dl.ses {
	background-color: #D9E5FF;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
	font-size:110%;
	margin:0;
}

dl.ses dt {
    font-weight: bold;
    padding: 10px 0 10px 10px;
	border-bottom: 1px dotted #999999;
}

dl.ses dd {
    margin: 10px 0 10px 10px;
}


dl.ses_parts {
    line-height: 1.2;
}

dl.ses_parts dt {
	width: 5.5em;
	float: left;
}

dl.ses_parts dd {
	margin-left:5.5em;
}

dl.ses_parts dd.talker {
    font-weight: bold;
	text-decoration:underline;
	margin-bottom:5px;
}

dl.ses_parts dd.ablink {
	margin-bottom:20px;
}

dl.ses_parts dd.ablink a {
	text-decoration:none;
}


dl.pses_parts {
    line-height: 1.2;
	border:1px solid #CCC;
	padding: 20px;
	margin-left: 2em;
	margin-right: 2em;
}

dl.pses_parts dt {
	width:6.5em;
	float:left;
}

dl.pses_parts dd {
	margin-left:6.5em;
}

dl.pses_parts dd.talker {
    font-weight: bold;
	text-decoration:underline;
	margin-bottom:5px;
}

dl.pses_parts dd.ablink {
	margin-bottom:20px;
}

dl.pses_parts dd.ablink a {
	text-decoration:none;
}





.tw {
	float:right;
	width:250px;
	margin-top:20px;
	margin-left:20px;
}



dl.wakate {
	margin-left:50px;
}

dl.wakate dt {
	font-weight: bold;
	width:8em;
	float:left;
}

dl.wakate dd {
	margin-left:8em;
	margin-bottom:10px;
}


.rep_photo {
	text-align:center;
	margin:20px 0;
}

.rep_photo img {
	float:left;
	margin: 0 10px 0 0;
}
